@media screen and (max-width: 1019px) {
  .csscontens {
    display: flex;
  }
  .csscontens-child {
    width: 50%;
    margin-bottom: 20px !important;
  }
  .css-text {
    font-size: 13px !important;
  }
  .css-year {
    font-size: 18px !important;
  }
  .css-year-kari {
    font-size: 16px !important;
  }
  .css-number {
    font-size: 32px !important;
  }
  .rate-box {
    padding: 18px 2px 20px !important;
  }
  .text-number--rate {
    font-size: 18px !important;
  }
  .text-number {
    font-size: 32px !important;
  }
}

/* カルーセル */
div.slider__list > a:not(:first-child) {
  display: none;
}

@media screen and (min-width: 1020px) {
  .top_anchor {
    height: 225px;
  }

  .link-bullet__icon {
    height: 80px;
    width: 80px;
  }

  /* .link-bullet__icon img {
  } */

  .col-link {
    height: 100px;
  }

  .column.linkbox__sharp .link-icon.link-bullet {
    padding: 8px 52px 8px 110px;
  }
  .column.linkbox__sharp .link-icon.link-bullet .link-bullet__icon {
    left: 20px;
  }
}

/* CTAエリア */
.cta-accordion__header .header__link-contact .caption {
  font-size: 12px;
}

.cta-accordion__header .header__link-contact.sub a {
  padding: 9px 14px;
}

.cta-accordion__header .header__link-contact a span.icon-newtab--white {
  position: absolute;
  right: 10px;
  top: 50%;
  width: 15px;
  height: 15px;
  content: "";
  transition: 0.2s 0s all ease-in-out;
  transform: rotate(0) translateY(-50%);
  background: url(/common21/imgs/icon-newtab-white.svg) no-repeat center;
  background-size: contain;
}

.cta-accordion__header .header__link-contact.accent a {
  color: #fff;
  background-color: #de003f;
}
.cta-accordion__header .header__link-contact.sub a {
  color: #fff;
  background-color: #0e819a;
}
@media screen and (max-width: 1019px) {
  footer .footer__pagetop {
    margin-bottom: 100px;
  }
  .footer__pagetop#housingTopFooter {
    right: 5px;
    bottom: 10px;
    height: 100px;
    width: 100px;
    background: none;
    border-radius: 0;
    box-shadow: none;
    z-index: 1;
  }
}


